/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "吹き出しを上に表示";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "吹き出しを横に表示";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "表示しない";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "種類:";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "共有";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "ハッシュタグ";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "フォロー";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "メンション";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "カウント:";
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "テキスト";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "ハッシュタグ:";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "ユーザ名:";
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "ページタイトル";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "カスタムテキスト";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "現在のページ";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "カスタム URL";
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "ツイートのプレビュー";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "なし";
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "サイズを大きくする";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "オプション";